Rwanda RAMS - Bug #227

unit testing on PMS module
01/05/2024 11:06 AM - Ramesh Billa

Status: Closed Start date: 13/03/2024
Priority: Normal Due date: 13/03/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

complete unit testing on PMS module

History

#1 - 01/05/2024 02:40 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:27 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 05/05/2024 08:44 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
